Subject: Cecropia Moth - Is It Laying EGGS?

From: [email-masked] (Jan Vandermeer)
Date: Mon, 24 Jun 1996 23:37:01 GMT

A grackle flew into our yard in pursuit of what my wife describe as a
small bird. When the "bird" came to earth, she found that it was a
large moth. The grackle hopped around in circles for a while and then
flew off. The moth as it turned out to be was a Cecropia Moth. The
grackle had pierced the wing of the moth so we felt it unlikely that
it would last long. My wife put it in a container and subsequently the
moth has begun to lay eggs on the plastic wall of the container.

The questions are: what are ideal conditions for rearing the eggs to a
larval stage and secondly what do the larva eat? How do they over
winter, do they over winter?